/* ============================================================================= */
/* #region Mailchimp modal */
/* ============================================================================= */
#block-changemaker-hotels-mailchimpmodal {
  background: var(--colorYellow);
}
#block-changemaker-hotels-mailchimpmodal button.form-submit {
  background-color: var(--colorBrown);
}
#block-changemaker-hotels-mailchimpmodal .big-text {
  font-style: normal;
  color: var(--colorDarkGrey);
}
#block-changemaker-hotels-mailchimpmodal .content {
  color: var(--colorDarkGrey);
  font-family: var(--fontFamilyHeadlines);
  font-size: 18px;
  font-style: italic;
}
/* #endregion */

/* Mailchimp */

form#mailchimp-signup-subscribe-block-nl-changemakerhotels-form {
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}

.paragraph--type--cta-newsletter label.js-form-required.form-required {
  display: none;
}

form#mailchimp-signup-subscribe-block-nl-changemakerhotels-form-1 {
  display: flex;
}

div#block-mailchimpsubscriptionformnewsletterchangemakerhotels {
  display: flex;
  justify-content: center;
}

div#block-mailchimpsubscriptionformnewsletterchangemakerhotels .mb-3 {
  margin-bottom: 0 !important;
}

div#block-mailchimpsubscriptionformnewsletterchangemakerhotels .btn-primary {
  background-color: var(--colorBrown);
  border-color: white;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border: 2px solid;
  height: 50px;
}

div#block-mailchimpsubscriptionformnewsletterchangemakerhotels
  .btn-primary:hover,
.btn-primary:focus {
  background-color: var(--colorBrown);
}

div#block-mailchimpsubscriptionformnewsletterchangemakerhotels
  .btn-primary:hover {
  color: #fff;
  background-color: var(--colorBrown);
  border-color: white;
}

div#block-mailchimpsubscriptionformnewsletterchangemakerhotels .form-control {
  border: 2px solid white;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  height: 50px;
}

.site-footer
  .block.block-mailchimp-signup.block-mailchimp-signup-subscribe-blocknl-changemakerhotels {
  margin-top: 0;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels
  label.js-form-required.form-required {
  display: none;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels {
  display: flex;
  justify-content: flex-start;
  margin-top: 0;
}

form.block-mailchimp-signup-subscribe-blocknl-changemakerhotels {
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}

form#mailchimp-signup-subscribe-block-nl-changemakerhotels-form-2 {
  display: flex;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels .content form {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}

form.block-mailchimp-signup-subscribe-blocknl-changemakerhotels-1 {
  display: flex;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels .mb-3 {
  margin-bottom: 0 !important;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels
  button.form-submit {
  background-color: var(--colorBrown);
  border-color: white;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border: 2px solid;
  height: 50px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  position: relative;
  font-size: 2px;
}
div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels
  button.form-submit::before {
  content: url(/themes/custom/changemaker_hotels/assets/arrow_right.svg);
  position: absolute;
  width: 66px;
  height: 33px;
  left: -6px;
  top: 15px;
  opacity: 1;
  display: block;
}

footer.site-footer
  div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels
  button.form-submit {
  background-color: #ebdf80;
  border: 2px solid white;
  background-color: var(--colorBrown);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels
  button.form-submit:hover,
button:focus {
  background-color: #5a5c40;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels
  .btn-primary:hover {
  color: #fff;
  background-color: var(--colorBrown);
  border-color: white;
}

div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels .form-control {
  border: 2px solid white;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  height: 50px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.paragraph.paragraph--type--cta-newsletter {
  background-color: #ebdf80;
  padding: 6em 3em 4em 3em;
  margin-top: calc(4em + var(--gapBetweenParagraphs));
  position: relative;
  margin-bottom: var(--gapBetweenParagraphs);
}

.paragraph.paragraph--type--cta-newsletter .field.field--name-field-icon {
  position: absolute;
  top: -62px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
}

.paragraph--type--cta-newsletter .views-element-container {
  position: absolute;
  top: -62px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
}

.paragraph.paragraph--type--cta-newsletter .field--name-field-hauptinhalt {
  text-align: center;
  margin-bottom: 2em;
}
/* .paragraph.paragraph--type--cta-newsletter .field--name-field-hauptinhalt {
  font-family: "STIX Two Text";
  font-size: 30px;
  line-height: 40px;
} */

.paragraph.paragraph--type--cta-newsletter
  .field--name-field-text-unten.field--type-string {
  padding-bottom: 30px;
}
